mbPws - Feature #115

ggog200000000000000080
09/21/2022 11:21 AM - yanhua

Status: Closed Start date: 10/15/2022
Priority: Normal Due date:
Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description
Subtasks:
Feature # 136: coding Closed
Feature # 137: test Closed
History
#1 - 09/21/2022 11:34 AM - yanhua
00o000000o00000000D040e0000000DDOS00
#2 - 10/15/2022 02:26 PM - yanhua
- Status changed from New to Resolved
- Assignee set to yanhua
#3 - 01/15/2023 07:02 PM - yanhua
- Status changed from Resolved to Closed
